server:
  port: 48086
spring:
  application:
    name: ai-server
  profiles:
    active: local
  config:
    import:
      - optional:classpath:application-${spring.profiles.active}.yaml # 加载【本地】配置
      - optional:nacos:application.yaml # 加载【Nacos】的配置
      - optional:nacos:${spring.application.name}-${spring.profiles.active}.yaml # 加载【Nacos】的配置
